<template>
    <Back />
    <carousel :timeline="timeline" />
</template>

<script>
import { useStore } from "vuex"
import { computed } from "@vue/reactivity";
import Back from "@/components/Back.vue";
import carousel from "@/components/carousel.vue";
export default ({
    components:{Back,carousel},
    setup() {
        const store=useStore();
        return{
           timeline:computed(()=>store.state.today),
        }
    }
})
</script>